#u99
{
	border-color: #000000;
	background: #C52A37 url("../images/pattern-overlay.png") repeat left top;
}

#u114-4
{
	background-color: transparent;
	line-height: 112px;
	color: #F8F2D9;
	text-align: center;
	font-size: 93px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u115-4
{
	border-style: solid;
	border-color: #F8F2D9;
	background-color: transparent;
	line-height: 36px;
	color: #F8F2D9;
	text-align: center;
	font-size: 30px;
	font-family: abel, sans-serif;
	font-weight: 400;
	border-width: 2px 0px;
}

#u100
{
	border-color: #000000;
	background: #000000 url("../images/image-3.jpg") no-repeat center top;
	background-size: cover;
}

#u139
{
	border-color: #000000;
	background: #939393 url("../images/pattern-overlay-u139-fr.png") repeat center center;
	background-color: rgba(0,0,0,0.42);
}

#u231-8
{
	border-color: #F8F2D9;
	background-color: transparent;
	text-align: center;
	color: #F8F2D9;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u231-2
{
	font-size: 30px;
	line-height: 42px;
}

#u231-4,#u231-6
{
	font-size: 18px;
	line-height: 25px;
}

#u117,#u122,#u202
{
	display: block;
	vertical-align: top;
}

#u116-6,#u232-4
{
	border-color: #F8F2D9;
	background-color: transparent;
	line-height: 42px;
	color: #F8F2D9;
	text-align: center;
	font-size: 30px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u280
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u255,#u260,#u265,#u270
{
	background-color: transparent;
}

#u281-6
{
	border-color: #F8F2D9;
	background-color: transparent;
	line-height: 40px;
	color: #F8F2D9;
	text-align: center;
	font-size: 40px;
	font-family: dawning-of-a-new-day, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,13);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-9,13);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-9,13);
}


